CVE-1999-1074

1999-12-31T00:00:00
ID CVE-1999-1074
Type cve
Reporter NVD
Modified 2008-09-09T08:36:49

Description

Webmin before 0.5 does not restrict the number of invalid passwords that are entered for a valid username, which could allow remote attackers to gain privileges via brute force password cracking.